apiVersion: config.openshift.io/v1
kind: ClusterVersion
metadata:
  creationTimestamp: "2022-03-08T10:13:40Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:channel: {}
        f:clusterID: {}
        f:upstream: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2022-03-08T10:13:40Z"
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:availableUpdates: {}
        f:conditions: {}
        f:desired:
          .: {}
          f:image: {}
          f:url: {}
          f:version: {}
        f:history: {}
        f:observedGeneration: {}
        f:versionHash: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:40Z"
  name: version
  resourceVersion: "26304"
  selfLink: /apis/config.openshift.io/v1/clusterversions/version
  uid: 91dc5f14-c4cb-4327-9c35-bcb40834d751
spec:
  channel: stable-4.6
  clusterID: 705546d3-3e47-44af-abc9-93b801f418d8
  upstream: https://api.openshift.com/api/upgrades_info/v1/graph
status:
  availableUpdates: null
  conditions:
  - lastTransitionTime: "2022-03-08T11:01:06Z"
    message: Done applying 4.6.52
    status: "True"
    type: Available
  - lastTransitionTime: "2022-03-08T11:01:06Z"
    status: "False"
    type: Failing
  - lastTransitionTime: "2022-03-08T11:01:06Z"
    message: Cluster version is 4.6.52
    status: "False"
    type: Progressing
  - lastTransitionTime: "2022-03-08T10:13:40Z"
    message: 'Unable to retrieve available updates: currently reconciling cluster version 4.6.52 not found in the "stable-4.6" channel'
    reason: VersionNotFound
    status: "False"
    type: RetrievedUpdates
  desired:
    image: quay.io/openshift-release-dev/ocp-release@sha256:58c2e7bd1b248b1ffd9829b84b4ee89bb93e3e47b997d312e7e1ade5517eb1a6
    url: https://access.redhat.com/errata/RHBA-2021:5010
    version: 4.6.52
  history:
  - completionTime: "2022-03-08T11:01:06Z"
    image: quay.io/openshift-release-dev/ocp-release@sha256:58c2e7bd1b248b1ffd9829b84b4ee89bb93e3e47b997d312e7e1ade5517eb1a6
    startedTime: "2022-03-08T10:13:40Z"
    state: Completed
    verified: false
    version: 4.6.52
  observedGeneration: 1
  versionHash: TiMuY4A26c0=
